viernes, 12 de febrero de 2010

Actualización de seguridad para Adobe Flash Player

Adobe ha publicado una actualización de seguridad destinada a corregir dos vulnerabilidades de seguridad en Adobe Flash Player versión 10.0.42.34 y anteriores, la más grave podría dar lugar a peticiones no autorizadas de dominios cruzados.

La vulnerabilidad más grave podría permitir a un atacante modificar el comportamiento de la "sandbox" de forma que podría dar lugar a peticiones no autorizadas de dominios cruzados; lo que podría dar lugar a la falsificación de peticiones. La actualización publicada también corrige una vulnerabilidad de denegación de servicio.

Adobe recomienda a los usuarios de Adobe Flash Player la actualización a la versión 10.0.45.2. De igual forma, también se recomienda que las instalaciones de Adobe AIR se actualicen a la versión 1.5.3.9130. Disponibles desde la página web de Adobe o a través del boletín de seguridad publicado:
http://www.adobe.com/support/security/bulletins/apsb10-06.html


Antonio Ropero
antonior@hispasec.com


Más información:

Security update available for Adobe Flash Player
http://www.adobe.com/support/security/bulletins/apsb10-06.html

No hay comentarios:

Publicar un comentario en la entrada